@charset "utf-8";
/* CSS Document */


*{margin:0; padding:0;}
* {-webkit-text-size-adjust:none;}
body{ font-size:12px; color:#525252; line-height:18px; }
input, select, textarea{font-size:100%; line-height:130%;}
select{ height:20px;}
/*select{padding:3px 0;}*/


img{border:none;}

h1 a:link{color: #000; }
h1 a:active{color: #000;}
h1 a:visited{color: #000;}
h1 a:hover{color: #000; text-decoration: underline; }

a:link{color: #000; text-decoration:none; overflow:hidden; }
a:active{color: #000; text-decoration:none; font-size:100%;}
a:visited{color: #000; text-decoration:none; font-size:100%;}
a:hover{color: #000; text-decoration: underline; font-size:100%;}
h2 a:link{color: #087CBE; text-decoration:none; line-height:110%;}
h2 a:active{color: #087CBE; text-decoration:none;}
h2 a:visited{color: #087CBE; text-decoration:none;}
h2 a:hover{color: #087CBE; text-decoration: underline;}

h3 { font-size:12px}

ul{list-style:none; margin:0; padding:0;}
ul li{list-style:none; margin:0; padding:0;}
ol{margin:0; padding:0;}
p{margin-top:5px; }
table{ border-collapse:collapse;}

.bottomleft{position:absolute; bottom:0px; left:0px;}
.bottomright{position:absolute; bottom:0px; right:0px;}


#tMenu{background:url(img/bg_containerTop.gif) repeat-x bottom; height:75px;}
#tMenu .frame{margin:auto; width:960px; z-index:1000}
#tMenu .frame .menu{float:left;}
#tMenu .frame .menu .logo{margin:15px 0 0 0; float:left;}
#tMenu .frame .menu ul{ float:left; margin-top:20px; height:35px; }
#tMenu .frame .menu ul .menuli{ list-style:none; display:table-cell  }
#tMenu .frame .menu ul li{ list-style:none; display:inline }
#tMenu .frame .menu ul li div ul li{ font-weight:bold; margin-right: 30px;}
 

.menuMup a:link{color:#333333;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }
.menuMup a:active{color:#087CBE;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }
.menuMup a:visited{color:#333333;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }
.menuMup a:hover{color:#087CBE;  font-size:14px; line-height:35px;padding: 38px 0px 20px; }

#subM1,
#subM2,
#subM3,
#subM4,
#subM5,
#subM6
{background: url(img/bgSub0.png) no-repeat;}

.colorTheme1 #subM1{background: url(img/theme_bgSub0.png) no-repeat;}
.colorTheme1 #subM2{background: url(img/theme_bgSub0.png) no-repeat;}
.colorTheme1 #subM3{background: url(img/theme_bgSub0.png) no-repeat;}
.colorTheme1 #subM4{background: url(img/theme_bgSub0.png) no-repeat;}
.colorTheme1 #subM5{background: url(img/theme_bgSub0.png) no-repeat;}
.colorTheme2 .menuMup{background:url(img/theme_bgSub.png) no-repeat bottom center}

.colorTheme2 #subM1{background: url(img/theme_bgSub0_1.png) no-repeat;}
.colorTheme2 #subM2{background: url(img/theme_bgSub0_1.png) no-repeat;}
.colorTheme2 #subM3{background: url(img/theme_bgSub0_1.png) no-repeat;}
.colorTheme2 #subM4{background: url(img/theme_bgSub0_1.png) no-repeat;}
.colorTheme2 #subM5{background: url(img/theme_bgSub0_1.png) no-repeat;}
.colorTheme2 .menuMup{background:url(img/theme_bgSub_1.png) no-repeat bottom center}


#tMenu .menuM div{float:left; padding:0 18px;}
.menuMup{background:url(img/bgSub.png) no-repeat bottom center}

#tMenu .frame .util{ position:absolute; top:35px; right:0px; float:right; text-align: right; }
#tMenu .frame .utilM{  }
#tMenu .frame .utilM a:link{color: #000; text-decoration:none;}
#tMenu .frame .utilM a:active{color: #000; text-decoration:none;}
#tMenu .frame .utilM a:visited{color: #000; text-decoration:none; }
#tMenu .frame .utilM a:hover{color: #000; text-decoration: underline; }
#tMenu .frame .util .lang{ background:url(img/bgLangSelec.jpg); text-align:center; width:164px; height:19px; float:right; padding-top:1px; font-weight:bold; display:block; }
#tMenu .frame .menu .up,
#tMenu .frame .util .lang a{ color: #087CBE;}
#tMenu .frame .util .lang select{width:190px;}
#langOn{visibility:hidden; z-index:101; position:absolute; top:0px; right:0px; margin-left:0px; text-align:center; width:164px; float:right;}
#langOn .lang2{background:url(img/bgLangSelecOn.jpg) no-repeat; padding-top:3px;   font-weight:bold; display:block; height:17px;}
#langOn .lang2 a{ color:#006aae;}
#langOn ul{list-style:none; margin-left:0; clear:both; }
#langOn ul li{border-right:solid 1px #ccc; background:#f1f1f1; border-left: solid 1px #ccc;}
#langOn li{padding:3px 5px 0px 0px;}
#langOn .langOntop{background:url(img/langTop.gif) no-repeat bottom left; font-size:5px; border:none; padding:0; height:5px; width:164px; line-height:5px}
#langOn .langOnbottom{background:url(img/langFoot.gif) no-repeat top left; border:none;font-size:5px; padding:0; height:5px; width:164px; line-height:5px}

#langOn a{color:#666;}
#langOn a:link li{}
#langOn a:active li{}
#langOn a:visited li{}
#langOn a:hover li{ background:#ccc;}

#LanguageCom{width:154px; height:20px; background: url(img/langubg.png) no-repeat top left; position:absolute; padding-right:10px; overflow:hidden; right:0px; top: 35px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.comopen{width:100%; float:left; height:20px; padding:0; margin:auto; line-height:20px; font-weight:bold; text-align:center}
.csslangu{ font-weight:normal}
.comopense{width:100%; float:left; height:20px; padding:0; margin:auto; line-height:20px; font-weight:bold; text-align:center; color:#087cbe}



.subM{ visibility:hidden; width:960px; height:81px; position:absolute; top:50px; left:50%; margin-left:-480px; z-index:1000}
.subM ul li{ display:inline; padding:5px 5px 0 5px; font-weight:bold}
.subM ul li a:link{color:#FFF; text-decoration:none;}
.subM ul li a:active{color:#FFF; text-decoration:none;}
.subM ul li a:visited{color:#FFF; text-decoration:none;}
.subM ul li a:hover{color:#087CBE; text-decoration:none;}
/*#subM1{background: url(img/bgSub1.png) no-repeat;}
#subM2{background: url(img/bgSub2.png) no-repeat;}
#subM3{background: url(img/bgSub3.png) no-repeat;}
#subM4{background: url(img/bgSub4.png) no-repeat;}*/

#visual{ height:300px; top : no-repeat; clear:both;  }
#visual .toplines{ height:0px; background:none;}
#visual .btnArea{ top:310px; left:50%; position: absolute; margin-left:-492px;}
#visual .btnArea .btn{width:152px; height:26px; padding:10px 0 0 20px; color:#FFF; font-family:Arial; font-weight:bold; background:url(img/btnBg.png) center no-repeat; font-size:90%;}
/*#visual{ height:420px; background:url(img/temp2.jpg) top no-repeat; clear:both;}*/

#srchBar{ height:60px; background:url(img/bg_contenthead.gif) bottom repeat-x;
    border-bottom: 1px solid #DBDBDB;}
#srchBar .wrap{width:960px; height:60px; margin:auto; position:relative}
#srchBar .wrap .left{width:350px;}
#srchBar .wrap .left h1{height:30px; line-height:40px}
#srchBar .wrap .right{ position:absolute; top:10px; right:0px; width:660px}
#srchBar .wrap .right input{padding:3px 5px 3px 5px;}
.text200{ width:200px;}

.left, .center, .left2, .center2, .left3{float: left;}
.right, .right2, .right3{float:right;}

#contents{width:960px; margin:auto;}
#lmPart{ margin-top:15px;border:solid 1px #FFFFFF;}
#lmPart .lm{ width:214px; float:left;}
#lmPart .lm ul li{ border-bottom:solid 1px #CCC; width:200px; padding-right:14px; height:32px; line-height:32px;background:url(img/smenu_btnBg.png) no-repeat right ;}
#lmPart .lm ul li a{ height:32px;}
#lmPart .lm ul li a:link{color: #087CBE; text-decoration:none; }
#lmPart .lm ul li a:active{color: #087CBE; text-decoration:none;}
#lmPart .lm ul li a:visited{color: #087CBE; text-decoration:none;}
#lmPart .lm ul li a:hover{color: #087CBE; text-decoration: underline;}
#lmPart .lm .up{background:url(img/smenu_btnBg_up.png) no-repeat right ;}
#lmPart .lm .up15{background:url(img/smenu_btnBg_up.png) no-repeat right ;line-height: 15px;}
#lmPart .lm .up a,
#lmPart .lm .up a:link,
#lmPart .lm .up a:active,
#lmPart .lm .up a:visited,
#lmPart .lm .up a:hover,
#lmPart .lm .up15 a,
#lmPart .lm .up15 a:link,
#lmPart .lm .up15 a:active,
#lmPart .lm .up15 a:visited,
#lmPart .lm .up15 a:hover{ color:#000}

#lmPart .txtImg{width:713px; float:right; padding-top:10px }
#lmPart .txtImg .txt{width:483px; float:left;}
#lmPart .txtImg .txt h1{ min-height:45px; font-size:30px; line-height:35px}
#lmPart .txtImg .img{ width:213px; float:right;}

#lmPartl{ margin-top:10px;border:solid 1px #FFFFFF;}
#lmPartl .lm{ width:214px; float:left;}
#lmPartl .lm ul li{ border-bottom:solid 1px #CCC}
#lmPartl .txtImg{ float:left; padding-top:10px}
#lmPartl .txtImg .txt{width:463px; float:left;}
#lmPartl .txtImg .txt h1{height:48px;}
#lmPartl .txtImg .img{ width:213px; float:right;}
#contents h1{ min-height:23px; line-height:20px;}
#contents h2{padding:0; margin:0; font-size:13px; font-weight:bold; line-height:13px; color:#087CBE;}
#contents .topMimg{ margin-top:7px;}
#contents .topM17{ margin-top:17px;}
#contents .topM15{ margin-top:15px;}
#contents .topM10{ margin-top:10px;}
#contents .horizontalLine{ padding:0; margin:0; border-bottom: solid 1px #CCC; clear:both;}
#contents .horizontalLine1030{height:15px; border-bottom: solid 1px #CCC; clear:both; margin-bottom:15px;}
#contents .horizontalLine20{height:20px; border-bottom: solid 1px #CCC; clear:both; margin-bottom:20px;}
#contents .horizontalLine3{height:20px; border-bottom: solid 1px #CCC; clear:both; margin-bottom:10px;}
#contents .horizontalLine0{height:15px; border-bottom: solid 1px #CCC; clear:both; margin-bottom:10px;}
#contents .learnMore{font-weight:bold; color:#087CBE;}
#contents .learnMore a:link{color:#087CBE; text-decoration:none;}
#contents .learnMore a:active{color:#087CBE; text-decoration:none;}
#contents .learnMore a:visited{color:#087CBE; text-decoration:none;}
#contents .learnMore a:hover{color:#087CBE; text-decoration: underline;}
#contents .rightM10{margin-right:10px;}
#contents .rightM15{margin-right:15px;}
#contents .rightM20{margin-right:30px;}

#contents .vSpace{height:15px; clear:both;}
#contents .vSpace1{height:1px; clear:both;}
#contents .vSpace10{height:10px; clear:both;}
#contents .vSpace20{height:20px; clear:both;}
#contents .vSpace30{height:30px; clear:both;}
#contents .FindyourProductbybrowsing{margin-bottom:0px; }
#contents .body .subCon{width:710px; float:left;}
#contents .body .ban{width:213px; float:right;}
#contents .body .ban img{padding-bottom:5px;}
#contents .body .ban .verConfirm{ margin-top:5px; margin-bottom:5px; padding:15px; background-color:#f6f6f6}
#contents .body .ban .verConfirm img{padding-bottom:0px;}
#contents .body .ban .thickBtn{ font-family: Arial; background:url(img/btnBgThick.jpg) center no-repeat; width:193px; height:33px; float:right; font-weight:bold; color:#FFF; font-size:90%; padding:15px 0 0 20px;}

#contents .body .ban{width:213px; float:right; }
#contents .body .ban div{ clear:both;}
#contents .body .ban div img{margin-right:17px;}

#contents .ban .btnStyle span,
#contents .ban .btnStyle48 span { width: 160px;}

#contents .body .subCon .olList{ padding-left:20px; width:95%;}
#contents .body .subCon .olList .tit{font-weight:bold; font-size:115%; margin-bottom:10px;}

#contents .body .subCon .row{ border-bottom:solid 1px #CCC; padding:10px 0 5px 0;}
#contents .body .subCon .row p{padding-left:15px;}

#contents .langSelect h2{font-size:180%; border-bottom:solid 1px #CCC; color:#000; padding-bottom:10px; font-family: Arial; margin-bottom:20px;}
#contents .langSelect ul li{ float:left; background:url(img/bgLang.jpg) center no-repeat; width:120px; height:26px; text-align:center; padding-top:8px; color:#087CBE; font-weight:bold;}
#contents .listCon{padding-left:15px;}
#contents .listCon p{ margin:0 0 20px 0px;}

#contents .bigPro{ margin:auto; width:666px;}
#contents .bigPro .titBtn{ float:left; width:317px;}
#contents .bigPro .productImg{float:right; width:330px;}
#contents .bigPro .titBtn h1{text-indent:0; font-family:Arial; line-height:130%; margin-bottom:50px; font-size:180%;}

#contents .longSrchBar{background: url(img/bgLongSrchBar.jpg); height:65px; margin-bottom:20px; clear:both;}
#contents .longSrchBar .txt{ float:left; font-size:120%; font-weight:bold; color:#CCC; margin:23px 0 0 23px;}
#contents .longSrchBar .inputBtn{width:550px; float: right; text-align:right; margin:17px 23px 0 0;}
#contents .longSrchBar .inputBtn input{padding:3px 5px 5px 20px; width:300px;margin-top:2px;}

#contents .inputSideSelect{ padding:3px; height:25px;}

#contents .alphabet{padding:10px; background:#f6f6f6; color:#087CBE; font-weight:bold; font-size:140%; text-align:center;}
#contents .alphabet .active{color:#000; font-size:150%;}

#contents .detailSolution{clear:both; margin-bottom:15px;}
#contents .detailSolution .checkList{ background:#f6f6f6; padding:28px 44px; margin-bottom:10px;}
#contents .detailSolution .checkList ul li{display:inline-block; width:400px; color:#054F7A;}

#contents .resultSrch{border-bottom:solid 1px #CCC; height:30px;}
#contents .resultSrch h2{float:left; color:#000; font-size:120%; padding-right:10px;}
#contents .resultSrch .page{float: right; text-align:right;}
#contents .resultSrch .page input{ width:20px; text-align:center; vertical-align:middle; padding-bottom:5px;}

#contents .rightBtn{text-align:right; margin-bottom:30px; padding-top:10px;}

#contents .attachFile{width:100%; border-top:solid 1px #d5d5d5; border-bottom:solid 1px #d5d5d5; border-collapse:collapse;}
#contents .attachFile td, th{padding:3px;}
#contents .attachFile th{ background:#eceff3; font-weight:bold; width:150px;}
#contents .attachFile td{color:#087CBE; padding-left:10px;}

#contents .paragraph{width:250px; float:left; padding-right:35px; padding-left:20px}
#contents .paragraph ul li{ color:#087CBE;}
#contents .paragraph ul li a:link{color:#087CBE; text-decoration:none;}
#contents .paragraph ul li a:active{color:#087CBE; text-decoration:none;}
#contents .paragraph ul li a:visited{color:#087CBE; text-decoration:none;}
#contents .paragraph ul li a:hover{color:#087CBE; text-decoration: underline;}

#contents .detailInfo{padding-left:30px;}
#contents .detailInfo .txt{width:598px; float:left;}
#contents .detailInfo .txt h1{font-size:180%; text-indent:0; letter-spacing:-1px; padding-bottom:10px;}
#contents .detailInfo .txt h2{font-size:160%; }
#contents .detailInfo .txt ul{ padding:15px 10px; font-weight:bold;}
#contents .detailInfo .txt ul li{ padding:3px;}
#contents .detailInfo .txt .AttachedFile{border-top:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; color:#087CBE; padding:5px 0;}
#contents .detailInfo .txt .AttachedFile .tit{ background:#eceff3; padding:5px 10px; font-weight:bold; color:#000;}
#contents .detailInfo .img{width:296px; float:right; padding-top:40px;}

#contents .grayBox{ padding:20px; background:#f6f6f6; clear:both;}

#contents .midBtn .left{width:545px;}
#contents .midBtn .left ul li{background:url(img/btnBgLong.jpg) no-repeat; height:20px; padding:4px 0 15px 20px; font-weight:bold; color:#087CBE;}
#contents .midBtn .center{width:166px; padding-left:51px; text-align:center; }
#contents .midBtn .right{ width:166px; padding-left:32px; text-align:center;}
#contents .function {padding:10px; border-top:1px #CCCCCC solid; border-bottom:#CCCCCC solid 1px; float:left; width:100%}
#contents .function .title {height:50px; float:left; padding-right:10px;}
#contents .function .content {height:50px; padding-left:50px; float:left; padding-right:20px;}
#contents .function img{padding-left:15px; padding-right:10px;}
#contents .function span{ height:40px;}
#lmPart .lm ul .noneLine{border-bottom:none;}

.tab{ height:31px; clear:both; background:url(img/tabBg.jpg) bottom repeat-x; font-size:120%; font-weight: bold;}
.tab ul li{ width:133px; height:24px; background:url(img/tab.jpg); text-align:center; display: inline-block; padding-top:7px; color:#087cbe; float:left;}
.tab ul .active{ background:url(img/tabOn.jpg); color:#000;}

.tab2{ height:26px; clear:both; background:url(img/tabBg.jpg) bottom repeat-x; font-size:100%; font-weight: bold; margin-bottom:10px;}
.tab2 ul li{ width:225px; height:21px; background:url(img/tabBg.jpg); text-align:center; display: inline-block; padding-top:5px; color:#087cbe; float:left;}
.tab2 ul .active{ background:url(img/tabBgOn.jpg); color:#000;}
.tab2 ul .nonactive{ background:url(img/tabBg.jpg); color:#D7D7D7;}
/*.tab2 ul #shot{background:url(img/tab.jpg); width:133px;}
.tab2 ul .active #shot{ background:url(img/tabOn.jpg); color:#000;}*/

.tab3{ height:25px; clear:both; background:url(img/tabBg.png) bottom repeat-x; font-size:90%;  margin-bottom:20px; letter-spacing:-1px;}
.tab3 ul li{ width:137px; height:20px; background:url(img/tabBg3.jpg); text-align:center; display: inline-block; padding-top:5px; color:#087cbe; float:left;}
.tab3 ul .active{ background:url(img/tabBg3On.jpg); color:#000;}

.tabLong{ height:31px; clear:both; background:url(img/longTabBg.jpg) bottom repeat-x; font-size:120%; font-weight: bold; margin-bottom:20px;}
.tabLong ul li{ width:400px; height:24px; background:url(img/longTabBg.jpg); text-align:center; display: inline-block; padding-top:7px; color:#087cbe; float:left;}
.tabLong ul .active{ background:url(img/longTabBgOn.jpg); color:#000;}
.tabLong ul .nonactive{ background:url(img/longTabBg.jpg); color:#D7D7D7;}

.imgTab{ clear:both; border-bottom:solid 1px #CCC; height:39px;}
.imgTab ul li{ text-align:center; display: inline-block; width:133px; float:left;}

.attach{color:#707070; font-size:90%;}

.productList ul{border-top:solid 1px #CCC; margin-top:10px; padding-top:10px; clear:both;}
.productList ul li{ float:left; width:177px; text-align:center;}
.productList ul li .name{ text-align:left; margin:auto; padding-left:20px; padding-bottom:20px;}

.bottomBan{ width:100%; clear:both; border-top:solid 1px #CCC; padding-top:20px;}
.bottomBan .img{width:80px; text-align:center;}
.bottomBan .line{border-right:solid 1px #CCCCCC; width: 160px;}
.bottomBan div{min-height:68px; _height:68px; width:133px; float:left; display:inline; border-right:solid 1px #CCC; margin-left:15px; padding-right:10px; vertical-align:middle;}
.bottomBan h2{vertical-align:middle;}
.bottomBan a{ vertical-align:middle;}
.bottomBan .TruDirect{background: url(img/imgTD.jpg) no-repeat; padding-left:85px;}
.bottomBan .Writemaster{background: url(img/imgWM.jpg) no-repeat; padding-left:85px;}
.bottomBan .FirmwareDownload{background: url(img/imgFD.jpg) no-repeat; padding-left:85px; padding-top:0px;}
.bottomBan .usersManual{background: url(img/imgUF.jpg) no-repeat; padding-left:85px;}
.bottomBan .LiveUpdate{background: url(img/imgLU.jpg) no-repeat; padding-left:85px;}
.bottomBan .ProductSpec{background: url(img/imgPS.jpg) no-repeat; padding-left:85px;}
.bottomBan .Flashmanual{background: url(img/imgFM.jpg) no-repeat; padding-left:85px;}

.btnArea:after {    clear: both; content: ""; display: block; height: 0;visibility: hidden;}
.btnStyle { background: url(img/btnBg_left.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 32px;margin: 0;overflow: visible;padding: 0;}
.btnStyle_s { background: url(img/btnBg_left.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 32px;margin: 0;overflow: visible;padding: 0;}
.btnStyle_off { background: url(img/btnBg_left_off.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 32px;margin: 0;overflow: visible;padding: 0;}
.btnStylebutton { background:url(img/btnBg.png) no-repeat top left; width:152px; border:none; text-align:left; padding-left:20px; line-height:26px; height:32px; color:#FFF; font-weight:bold}
.btnStyle span {background: url(img/btnBg_right_d.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 12px;	font-weight:bold;height: 32px;line-height: 34px;margin: 0 0 0 22px;padding: 0 35px 0 0;white-space: nowrap;}
.btnStyle_s span {background: url(img/btnBg_search_right_d.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 12px;	font-weight:bold;height: 32px;line-height: 32px;margin: 0 0 0 22px;padding: 0 35px 0 0;white-space: nowrap;}

.btnStyle_off span {background: url(img/btnBg_right_off.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;display: inline-block;font-size: 12px;	font-weight:bold;height: 32px;line-height: 32px;margin: 0 0 0 22px;padding: 0 35px 0 0;white-space: nowrap;}
.btnStyle:hover {background: url("img/btnBg_left_up.png") no-repeat scroll 0 0 transparent;}
.btnStyle:hover span {background: url("img/btnBg_right_d_up.png") no-repeat scroll right 0 transparent;}
.btnSearchStyle {background: url(img/btnBg_left.png) no-repeat scroll 0 0 transparent;border: 0 none;display: inline-block;height: 32px;margin: 0;overflow: visible;padding: 0;}
.btnSearchStyle span {background: url(img/btnBg_search_right_d.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 12px;height: 32px;line-height: 32px;margin: 0 0 0 22px;padding: 0 35px 0 0;white-space: nowrap;}


.btnStyle26 { background: url(img/26btnBg_left.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 26px;margin: 0;overflow: visible;padding: 0;}
.btnStyle26 span {background: url(img/26btnBg_right.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 12px;	font-weight:bold;height: 26px;line-height: 26px;margin: 0 0 0 22px;padding: 1px 35px 0 0;white-space: nowrap;}
.btnStyle26:hover {background: url("img/26btnBg_left_up.png") no-repeat scroll 0 0 transparent;}
.btnStyle26:hover span {background: url("img/26btnBg_right_up.png") no-repeat scroll right 0 transparent;}

.btnStyle48 { background: url(img/48btnBg_left.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 48px;margin: 0;overflow: visible;padding: 0;}
.btnStyle48 span {background: url(img/48btnBg_right.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 11px;	font-weight:bold;height: 48px;line-height: 14px;margin: 0 0 0 22px;padding: 9px 35px 0 0;}
.btnStyle48:hover {background: url("img/48btnBg_left_up.png") no-repeat scroll 0 0 transparent;}
.btnStyle48:hover span {background: url("img/48btnBg_right_up.png") no-repeat scroll right 0 transparent;}


.btnStyleMac { background: url(img/55btnBg_left_mac.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 55px;margin: 0;overflow: visible;padding: 0;}
.btnStyleMac span {background: url(img/55btnBg_right_win.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;font-weight:bold;height: 55px;margin: 0 0 0 55px;width:130px}
.btnStyleMac:hover {background: url("img/55btnBg_left_up_mac.png") no-repeat scroll 0 0 transparent;}
.btnStyleMac:hover span {background: url("img/55btnBg_right_up_win.png") no-repeat scroll right 0 transparent;}

.btnStyleWin { background: url(img/55btnBg_left_win.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 55px;margin: 0;overflow: visible;padding: 0;  }
.btnStyleWin span {background: url(img/55btnBg_right_win.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;	font-weight:bold;height: 55px;margin: 0 0 0 55px; width:130px}
.btnStyleWin:hover {background: url("img/55btnBg_left_up_win.png") no-repeat scroll 0 0 transparent;}
.btnStyleWin:hover span {background: url("img/55btnBg_right_up_win.png") no-repeat scroll right 0 transparent;}

.btnStyleSof { background: url(img/55btnBg_left_win.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 55px;margin: 0;overflow: visible;padding: 0;}
.btnStyleSof span {background: url(img/55btnBg_right_win.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;	font-weight:bold;height: 55px;margin: 0 0 0 60px; width:125px;}
.btnStyleSof:hover {background: url("img/55btnBg_left_up_win.png") no-repeat scroll 0 0 transparent;}
.btnStyleSof:hover span {background: url("img/55btnBg_right_up_win.png") no-repeat scroll right 0 transparent;}

.btnStyleTru { background: url(img/55btnBg_left_icon2.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 55px;margin: 0;overflow: visible;padding: 0;}
.btnStyleTru span {background: url(img/55btnBg_right_win.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;	font-weight:bold;height: 55px;margin: 0 0 0 60px; width:125px;}
.btnStyleTru:hover {background: url("img/55btnBg_left_up_icon2.png") no-repeat scroll 0 0 transparent;}
.btnStyleTru:hover span {background: url("img/55btnBg_right_up_win.png") no-repeat scroll right 0 transparent;}

.btnStyleLig { background: url(img/55btnBg_left_icon3.png) no-repeat scroll 0 0 transparent; border: 0 none;display: inline-block;height: 55px;margin: 0;overflow: visible;padding: 0;}
.btnStyleLig span {background: url(img/55btnBg_right_win.png)  no-repeat scroll right 0 transparent;color: #FFFFFF;cursor: pointer;display: inline-block;	font-weight:bold;height: 55px;margin: 0 0 0 60px; width:125px;}
.btnStyleLig:hover {background: url("img/55btnBg_left_up_icon3.png") no-repeat scroll 0 0 transparent;}
.btnStyleLig:hover span {background: url("img/55btnBg_right_up_win.png") no-repeat scroll right 0 transparent;}


#footer{ background:#000; margin-top:20px;   font-size:11px;  padding-top:20px; color:#69b6ef;  clear:both; padding-bottom:30px; line-height:14px}
#footer h1{ height:19px; color:#FFFFFF}

#footer h1 a:link{color: #ffffff; }
#footer h1 a:active{color: #ffffff;}
#footer h1 a:visited{color: #ffffff;}
#footer h1 a:hover{color: #ffffff; }
#footer h1{ height:19px; color:#FFFFFF}
#footer h2{ color:#a7a69c; font-weight: bold; font-size:110%; margin:0 0 8px 0; line-height:20px}
#footer .w1{ color:#FFFFFF}
#footer .wrap{width:960px; margin:auto; clear:both;}
#footer .wrap ul{list-style:none; margin:0; padding:0;}
#footer .wrap ul li{ margin-bottom:8px;}
#footer .wrap ul li a:link{color:#69b6ef; text-decoration:none;}
#footer .wrap ul li a:active{color:#69b6ef; text-decoration:none; }
#footer .wrap ul li a:visited{color:#69b6ef; text-decoration:none; }
#footer .wrap ul li a:hover{color:#69b6ef; text-decoration: underline; }
#footer .wrap .about{ width:135px; float:left;}
#footer .wrap .Products{ width:135px; float:left;}
#footer .wrap .Support{ width:327px; float:left; padding-bottom:0px;}
#footer .wrap .Support .DownloadCenter{width:153px; float:left; padding-right:10px; _padding-right:5px;}
#footer .wrap .Support .Troubleshooting{width:153px; float:left; padding-right:10px; _padding-right:5px;}
#footer .wrap .Support .FAQs{width:153px; float:left; margin-top:0px; padding-bottom:0px; padding-right:10px; _padding-right:5px;}
#footer .wrap .Support .FAQs:after{content:""; display:block; clear:both;}
#footer .wrap .Support .ServiceCenter{width:153px; float:left; margin-top:0px; padding-right:10px; _padding-right:5px;}
#footer .wrap .Information{width:148px; float:left;}
#footer .wrap .Firmware{width:148px; float:left;}
#footer .wrap .Others{ float:left; padding-bottom:0px;width:170px;}
#footer .wrap .Others ul{ width:170px;}
#footer .wrap .Others .srchInput{ margin-top:5px; margin-bottom:10px;  background:#FFF;}
#footer .wrap .Others .srchInput input{width:130px; border:none; border-color:#FFF; padding:0px 0 0 5px; _padding:0; height:15px;}
#footer .wrap .Others .srchInput img{ vertical-align:middle;}
#footer .wrap .Others:after{content:""; display:block; clear:both; }
#footer .wrap .wrapp{ clear:both; padding-top:0; width:960px;}
#footer .wrap .wrapp:before{content:""; clear:both; display:block;}
#footer .wrap .wrapp .companyLink{float:left; margin-top:7px}
#footer .wrap .wrapp .banner{float:right; margin-top:7px}
#footer .wrap .wrapp .banner img{ margin-left:20px;}
#footer .wrap .wrapp .horizontalLine{height:5px; border-bottom: solid 1px #303030; clear:both; margin-bottom:5px;}
#footer .wrap .wrapp .util{float:left; color:#FFF; font-weight:bold; font-size:110%;}
#footer .wrap .wrapp .util a:link{color:#FFF; text-decoration:none;}
#footer .wrap .wrapp .util a:active{color:#FFF; text-decoration:none;}
#footer .wrap .wrapp .util a:visited{color:#FFF; text-decoration:none;}
#footer .wrap .wrapp .util a:hover{color:#FFF; text-decoration: underline;}
#footer .wrap .wrapp .copy{float:right; color:#a0a0a0; font-weight:bold; font-size:110%;}
#footer .wrap .wrapp #privacy{padding-top:10px; width:75%;}

.txtGray{color:#cbcbcb;}
.txtGray2{color:#474747;}
.txtGray666{color:#666;}
.txtBlue{color:#087CBE;}
.txtBlueG{color:#4783ba;}
.txtRed{color:#ff0000}
.txtWhite{color:#fff;}
.txtOrange{color:#bc590f;}
.txtBlack{color:#000;}

.bulGrayCircle{color:#cbcbcb; background:url(img/dot.png) no-repeat center ; margin-right:10px}

.bulGrayCircleBig{color:#cbcbcb; font-size:100%; font-weight:lighter; margin-right:10px}

.tbGrayDefault{width:100%; text-align:center; border-top:solid 1px #ddd; border-left:solid 1px #ddd;}
.tbGrayDefault td, th{padding:3px; border-right:solid 1px #ddd; border-bottom:solid 1px #ddd;}
.tbGrayDefault th{ background:#efefef; font-weight:bold; color:#000;}

.tbViolet{width:100%; text-align:center; border-top: solid 1px #CCC; border-left:solid 1px #CCC;}
.tbViolet td, th{padding:3px; border-right:solid 1px #CCC; border-bottom:solid 1px #CCC;}
.tbViolet th{ background:#e8e8e8; font-weight:bold; color:#996699; width:500px; text-align:right}

.tbTrans{width:100%; text-align:center;}
.tbTrans td{padding:3px;}

.clearboth{clear:both; height:0;}

.png24 { tmp: expression(setPng24(this)); }


#accNav {
    height: 0;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1100;
}
#accNav p, #accNav ul, #accNav ul li {
    height: 0;
}
#accNav p a {
    color: #000000;
    display: block;
    font-weight: bold;
    height: 1px;
    left: 0;
    margin-bottom: -1px;
    margin-left: -1px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    white-space: nowrap;
    width: 1px;
}
#accNav p a:focus, #accNav p a:hover, #accNav p a:active {
    background: none repeat scroll 0 0 #0C4DA2;
    color: #FFFFFF;
    height: auto;
    padding: 10px 0;
    width: 100%;
    z-index: 1100;
}

#modelinfor .left{float:left; position:relative; height:205px; width:300px}
#modelinfor .showing{position:absolute; bottom:0px; left:0px}
#modelinfor .ModelOption{ padding-top:4px; padding-bottom:4px; font-size:11px; font-weight:bold;color:#525252; letter-spacing:-1px; }
#modelinfor .ProductButton { text-align:left; padding-left:10px; background-color:#FFF; border:#CCC solid 1px;border-radius: 3px 3px 3px 3px; width:275px; height:23px; font-size:11px; color:#525252; font-weight:bold; letter-spacing:-1px; margin-left:3px; margin-bottom:1px  }
#modelinfor .ModelButton { background-color:#FFF; border:#CCC solid 1px;border-radius: 3px 3px 3px 3px; width:135px; height:23px; font-size:11px; color:#525252; font-weight:bold; letter-spacing:-1px; margin-left:3px; margin-bottom:1px  }
#divManualDown .ModelButton { background-color:#FFF; border:#CCC solid 1px;border-radius: 3px 3px 3px 3px; width:95px; height:23px; font-size:11px; color:#525252; font-weight:bold; letter-spacing:-1px; margin-left:3px; margin-bottom:1px  }
#modelinfor .right{width:640px; float:right; border-left:#CCCCCC solid 1px; padding-left:15px; margin-bottom:10px; height:205px;}
#modelinfor .rightinput{height:30px; width:auto; border:none;  float:left}
#modelinfor .rightinput input{ height:22px; margin-top:5px; width:410px;}
#divTModelImg{width:295px; min-height:120px; position: absolute; bottom:20px; text-align:center; vertical-align:middle; float:left}
#modelinfor .searchbar{width:640px; background: url(img/bgLongSrchBar.jpg) repeat-x top; height:40px; padding-top:10px}
#modelinfor .searchbar .left{height:30px;  width:100px; padding-left:10px; color:#FFFFFF; font-weight:bold; line-height:30px}


#modelinfor .ModelBox{margin-top:5px; margin-bottom:10px}
#modelinfor .ModelBox div div{border:#CCCCCC 1px solid; padding:3px}
#modelinfor .ModelBox h2{background:url(img/d1.png) no-repeat top left; padding-left:15px; line-height:17px; padding-bottom:5px;}
#modelinfor .ModelBox .product{ width:310px; float:left; height:155px; }
#modelinfor .ModelBox .model{ width:310px; float:right; height:155px; }
#modelinfor .ModelBox .box{ width:300px; font-size:11px; line-height:20px; font-weight:bold;   height:120px; padding:0px;  border: none; overflow:scroll; overflow-x:hidden; overflow-y:auto; }

#contents .DownloadCenter .left .wrap .UserManual,
#contents .DownloadCenter .left .wrap .SoftwareDownload,
#contents .FAQs .wrap .GeneralUsages,
#contents .FAQs .wrap .SmartHub,
#contents .horizontalLine,
#contents .FAQs .wrap .GeneralUsages,
#contents .FAQs .wrap .SmartHub,
#contents .FDnPS .firmwareDownload,
#contents .downloadCenter .wrap .UserManual,
#contents .downloadCenter .wrap .SoftwareDownload,
.FlashManual .FMleft .FMLleft .SoftwareQuickManual,
.part3 .left .ProductSpec,
.FirmwareDownload .right .FirmwareDownloadcss,
.FirmwareDownload .right .CheckFWversion,
.part3 .downloadCenter .wrap .UserManual,
.part3 .downloadCenter .wrap .SoftwareDownload,
.FlashManual .FMleft .wrap .SoftwareQuickManual,
.FlashManual .FMleft .wrap .TruDirectFlashManual,

#footer h1
{padding-bottom: 15px;}

#contents .horizontalLine{margin-bottom:15px;}
.part3 .left .FlashManual{margin-top:15px;}

#contents .tab4 .tab_ceter h2{ font-size:12px; letter-spacing:-1px; margin-top:10px;}

#contents .tab5 .tab_ceter h2{ font-size:12px; letter-spacing:-1px; margin-top:15px;}
#contents .tab5 .tab_ceter h3{ font-size:12px;}
.tech_table caption{ display:none}

.To_Popup { 
	display:none; 
	border:#CCC solid 2px;	
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 0 25px 5px #999;
	color: #111;
	display: none;
	margin-top:20px;
	padding:5px; 	
}

.button.b-close, .button.bClose {
	box-shadow: none;
	position: absolute;
	right: -50px;
	top: 0px;
	cursor: pointer;
	color:#FFF;
}
.button.b-close img{  }
.To_Popup .content{width:100%; height:100%; overflow:hidden}
.To_Popup iframe{width:100%; height:99%; overflow:auto; border:none}

.familysite{position:relative; display:inline-block}

.familysitediv{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    left: -33px;
    padding: 10px 10px 3px;
	border-radius:3px;
    position: absolute;
    top: 18px;
    z-index: 1000;
	display:none;
	transition:all 200ms ease-out 0s;
	width:160px;
	text-align:center;
}
.familysitediv a{display:block;}